Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 321)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 322)
@@ -11,7 +11,8 @@
 	29B97313FDCFA39411CA2CEA /* Project object */ = {
 		activeBuildConfigurationName = Development;
-		activeExecutable = E1317A3503DF242100050002 /* System Preferences */;
-		activeTarget = E1ABAE8D0812F4B2007C5427 /* APE Module */;
+		activeExecutable = E14E2B1E0C2CBF1500AC18D0 /* TestParser */;
+		activeTarget = E14E2B1C0C2CBF1500AC18D0 /* TestParser */;
 		addToTargets = (
+			E14E2B1C0C2CBF1500AC18D0 /* TestParser */,
 		);
 		breakpoints = (
@@ -36,4 +37,5 @@
 			E1ABE98B040D48E700050002 /* Safari */,
 			E1ABAEE00812F4B2007C5427 /* ICFindFilesToRemove */,
+			E14E2B1E0C2CBF1500AC18D0 /* TestParser */,
 		);
 		perUserDictionary = {
@@ -216,5 +218,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 203571699;
+			PBXPerProjectTemplateStateSaveDate = 203985979;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
